@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Poiret+One&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');

.menu , .open-menu{
    font-family: "Poiret One", sans-serif;
    font-weight: 500;
    height: 100px;
    font-size: 30px;
    justify-content: center;
    color: black;
    display: none;
}
ul li{
    display: flex;
    justify-content: center;
    padding: 12px;
}
ul a{
    margin-right: 30px;
    text-decoration: none;
    color: rgb(0, 0, 0);
}
.hidden-checkbox {
    display: none;
}
label{
    display: none;
    padding: 0px;
}
.open-menu{
    display: none;
    padding-top: 0px;
    text-align: center;
    font-size: 21px;
    padding: 20px;
    margin-left: 6%;
}

@media (max-width: 382px){
    .oferta-back{
        margin-top: -210px;
    }
}

@media (max-width: 571px){
    .top{
        margin-left: 9%;
    }
    label{
        position: relative;
        display: block;
        height: 10px;
        width: 100%;
        font-size: 25px;
    }
    .menu{
        display:flex;
        margin-top: 50px;
    }
    .hidden-checkbox:checked ~ .menu{
        display: none;
    }
    .open-menu{
        left: 11%;
        right: 0;
        margin-bottom: 200px;
        /* top: -100vh;
        bottom: 100vh; */
    }
    .hidden-checkbox:checked ~ .open-menu{
        display: block;
        transition: .5;
    }
    .title{
        display: none;
    }
    .burg{
        display: none;
    }
    .photo{
        max-width: 100%;
        height: auto;
        margin: auto;
        margin-bottom: -50px;
    }
    body div a:hover{
        border-bottom: none;
        color: rgb(0, 0, 0);
    }
    .oferta-links{
        display: none;
    }
    .btn-back{
        padding-right: 0px;
        margin-right: -8px;
        margin-left: -10px;
    }
    .oferta-back{
        margin-right: -8px;
    }
    .btn-cont{
        max-width: 85%;
    }
    .pay-btn-cont{
        max-width: 50%;
    }
    .oferta-name{
        margin: 70px 0px;
        font-size: 22px;
        margin-top: 10px;
    }
    .law{
        margin: 50px 50px;
        font-size: 19px;
        margin-bottom: 50px;
        line-height: 30px;
        text-align: center;
    }
    .info-bott{
        font-size: 15px;
    }
}